/*		Properties site style sheet version 1.0				 	        */
/*		description - default GUI scheme						        */
/*		Copyright � 2002 a2designsolutions.com  - All Rights Reserved.	*/
/*		Authors: R.Rode@a2.design.solutions                             */



/* =======  set link colours  =======    */

A:link {			text-decoration: none; color: #003399 }
A:visited {			text-decoration: none; color: #333366 }
A:hover {			text-decoration: underline; color: #6699CC }
A:active {			text-decoration: underline; color: #6699CC }

A.white:link {		text-decoration: none; color: #DDDDEE }
A.white:visited {	text-decoration: none; color: #DDDDEE }
A.white:hover {		text-decoration: underline; }
A.white:active {	text-decoration: underline; }

BODY {				background-color: #FFFFFF; FONT-FAMILY: Tahoma, sans-serif; FONT-SIZE: 11px; color: #666666 }
body { margin:0px }

P, UL, LI {
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 17px;
}
FONT {				font-family: Tahoma, sans-serif; font-size: 11px; color: #666666 }
H1 {				font-family: Tahoma, sans-serif; font-size: 14px; color: #333366; LINE-HEIGHT: 21px; height: 21px}


.grey {				background-color: #999999 }
.subtext {			font-family: Tahoma; font-size: 10px; line-height: 24px; background-position: left center } 
.copyright {		font-family: Tahoma; font-size: 10px; line-height: 20px; background-position: left bottom }
.smallfont {		font-family: Tahoma; font-size: 10px }
.largefont {font-size: 13px;}

.sfont {			color: #99CCFF }
.dfont {			color: #333366 }
.cofont {			color: #DDDDEE }
.red {				color: #770000; }

a:link img {
border: none;
}

a:visited img {
border: none;
}

a:hover img {
border: none;
}

a:active  img {
border: none;
}
